@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #996600;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	background-image: url(img/chocolate.jpg);
	background-repeat: repeat;
	background-position: center;
	color: #E3CABF;
}

#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	clear: both;
}
#top {
	float: left;
	width: 960px;
	padding-top: 15px;
	height: 115px;
	background-color: #3C241A;
	padding-bottom: 10px;
}
#logo01 {
	float: left;
	width: 250px;
}

#menu {
	float: right;
	text-align: center;
	padding-top: 5px;
	margin-top: 80px;
	margin-left: 30px;
	width: 670px;
}
#menu ul li {
	list-style-type: none;
	display: block;
	padding-left: 8px;
	height: 30px;
	line-height: 30px;
	float: left;
}
#menu ul li a{
	color: #FFF;
	text-decoration: none;
	padding-right: 10px;
	line-height: 30px;
	font-size: 15px;
	height: 30px;
	display: block;
}
#menu ul li.current {
	background-image: url(img/bgMenu01.png);
	background-position: left top;
}
#menu ul li.current a {
	background-position: right top;
	background-image: url(img/bgMenu01.png);
	color: #3C241A;
}



#flash01 {
	float: left;
	width: 960px;
	background-image: url(img/linea01.png);
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #3C241A;
	padding-bottom: 20px;
}
#contenido01 {
	background-image: url(img/linea03.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 960px;
	padding-top: 45px;
	background-color: #3C241A;
}
#contenido01 p ,#contenido02 p{
	line-height: 22px;
	padding-bottom: 10px;
}
#contenido02 {
	background-image: url(img/linea01.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 963px;
	padding-top: 10px;
}
.izq01 {
	float: left;
	width: 500px;
	padding-top: 10px;
}
.der01 {
	float: right;
	width: 460px;
	padding-top: 25px;
}
.tabla01 tr td {
	padding: 3px;
}
ul.lista01 {
	padding-left: 24px;
	padding-bottom: 10px;
}
ul.lista01 li {
	line-height: 22px;
}

h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: italic;
	font-weight: normal;
	padding-bottom: 10px;
}


#footer {
	background-image: url(img/linea03.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 963px;
	padding-top: 35px;
	margin-top: 10px;
	text-align: center;
	font-weight: normal;
	font-size: 14px;
}
ul.lista02 {
	padding-left: 24px;
	padding-bottom: 10px;
}
ul.lista02 li {
	line-height: 20px;
	font-size: 14px;
	padding-bottom: 5px;
}
.izq02 {
	float: left;
	width: 960px;
}
.video-1 {
	height: 480px;
	width: 853px;
	margin-left: auto;
	margin-right: auto;
}
.formExterno {
	height: 280px;
}
.formExterno iframe {
	width: 960px;
	height: 280px;
}
